<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="accounts-provider-not-available" xml:lang="da">

  <info>
    <link type="guide" xref="accounts"/>

    <revision pkgversion="3.5.5" date="2012-08-14" status="review"/>
    <revision pkgversion="3.9.92" date="2013-09-18" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Baptiste Mille-Mathias</name>
      <email>baptistem@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Klein Kravis</name>
      <email>kleinkravis44@outlook.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>What if an online service is not listed?</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>scootergrisen</mal:name>
      <mal:email/>
      <mal:years>2015-2016, 2019-2021</mal:years>
    </mal:credit>
  </info>

  <title>Hvorfor er min kontotype ikke i listen?</title>

  <p>Support for your favorite online service needs someone to develop
  it. Only the account types that are listed are currently supported.</p>

  <note style="advanced">
    <p>Hvis du er interesseret i at tilføje understøttelse af andre tjenester, så kontakt udviklerne på <link href="https://gitlab.gnome.org/GNOME/gnome-online-accounts/-/issues/new"> issue-trackeren</link>.</p>
  </note>

</page>
